#titleimg {
    object-fit: none;
    width: 100%;
}

.pannel-title {
    align-self: center; font-weight: bold; margin-bottom: 16px; border-bottom: 2px solid rgb(1,87,164);
}

.process-item {
    padding: 12px;
}

.process-item > div {
    height: 100%;
    border: 1px solid rgb(25, 57, 108);
    border-radius: 4px;
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: 16px 0;
}

h6.dark-blue {
    color: rgb(25, 57, 108);
}
.process-item img {
    height: 120px;
}
.process-item-title {
    font-size: .9em;
    color: rgb(79, 123, 183);
    font-weight: 800;
}
.process-item-subtitle {
    margin-top: 6px;
    font-size: .9em;
    color: #888;
}

.process-second {
    display: flex;
    max-width: 768px;
    margin: 0 auto;
}

.process-second > div {
    flex: 1;
}

.process-second > div > div {
    display: flex;
    flex-direction: column;
    align-items: center;
    margin-top: 32px;
    margin-left: 32px;
    margin-right: 32px;
}

.process-second .blue {
    font-size: .9em;
    color: rgb(79, 123, 183);
    font-weight: 600;
}

.process-second .grey {
    margin-top: 6px;
    font-size: .9em;
    color: #888;
    text-align: center;
}

/* 고문 */
#professor-tab-pane .contents {
    margin-top: 32px;
    display: flex;
    align-items: start;
}
#professor-tab-pane .contents img {
    max-width: 278px;
}
@media(max-width: 768px) {
    #professor-tab-pane .contents {
        flex-direction: column;
    }
}
@media(max-width: 768px) {
    #professor-tab-pane .contents img {
        align-self: center;
    }
}

#professor-tab-pane .desc {
    max-width: 600px;
    margin-left: 24px;
}
@media(max-width: 768px) {
    #professor-tab-pane .desc {
        margin-top: 24px;
        margin-left: 0;
        max-width: 100%;
    }
}
#professor-tab-pane .desc .period {
    color: #888;
    margin-right: 8px;
}
#professor-tab-pane .desc .period:after {
    content: ",";
}